.miniature img { width : 178px; height: 115px; }







/* Bouton de partage article + film + personnalité */
.partager {
	font-family: 'CamingoDosExtraBold', Arial, sans-serif;
	font-size:20px;
	/*width: 320px;*/
	position: relative;
	float: right;
}
.partager ul{
	position: relative;
	float: right;
	margin-top: -5px;
	
}
.partager li {	
	width: 36px;
	height: 34px;
	display: inline-block;
	margin-right: 5px;
}
.partager li a{
	background-image:url("../images/icone-partage_v2.png");
	width: 100%;
	height: 100%;
	display: block;
}
.partager ul li:nth-child(1) a {
background-position: 0 0;
}
.partager ul li:nth-child(2) a {
background-position: -36px 0;
}
.partager ul li:nth-child(3) a {
background-position: -105px 0;
}
.partager ul li:nth-child(4) a {
background-position: -140px 0;
}
.partager ul li:nth-child(5) a {
background-position: -71px 0;
}


/* CALENDRIER EVENEMENTS */
#onglet-calendrier, #date-calendrier {
	text-align:center;
}
#onglet-calendrier ul {
	margin : 0 0 0 25px;
}
#date-calendrier  {	
	width:100%;
}
#date-calendrier ul {
	margin:0;
	padding:0;
	position:relative;
}

#date-calendrier .dateencours {
	color : #FFF;
	font-size:20px;
	padding: 17px 0 10px 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	text-align:center;
}
#date-calendrier .dateencours span {
	display:inline-block;
	vertical-align:top;
	padding-top:2px;
}
#date-calendrier .dateencours #frmdate {
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
	margin-left:10px;
}
#date-calendrier a {
	color : #FFF;
	text-decoration:none;
}
#date-calendrier .semsuiv,
#date-calendrier .semprec {
	color : #FFF;
	font-size:12px;
	line-height:34px;
	/*padding:20px 0 10px 0;*/
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
}

#date-calendrier .pagination_toute_la_prod {
	text-align:center;
}




#date-calendrier .semsuiv:hover a,
#date-calendrier .semprec:hover a {
	color : #eee;
}

#date-calendrier .combien {
	margin-bottom:20px;
}


#date-calendrier .arrow-agenda {
	display:block;
	width:34px;
	height:34px;
	background:url('../images/arrow-agenda.png') no-repeat;
}
#date-calendrier .semsuiv .arrow-agenda {
	float:right;
	margin-right:10px;
	margin-left:7px;	
	background-position:-45px 0;
}
#date-calendrier .semprec .arrow-agenda {
	float:left;
	margin-left:10px;
	margin-right:7px;	
	background-position:0 0;
}
#date-calendrier .semsuiv:hover .arrow-agenda {
	background-position:-45px -45px;
}
#date-calendrier .semprec:hover .arrow-agenda {
	background-position:0 -45px;
}













.onglet-calendrier li.active {
	/*background-color: #204055;*/
}
.onglet-calendrier li {	
	font-size:22px;
	padding: 10px 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	
	text-align: center;
	text-transform: uppercase;
	letter-spacing: -1px;
	width: 150px;
	border-radius : 5px 5px 0 0;
}

.onglet-calendrier li a {
	color :#FFF;
}

#ancre {
	float:right;
	background-color: #b3c7c5;
	margin : 15px;
	padding : 10px;
	border-radius : 5px ;
}
#fiche_filmdetail #ancre {
	width:160px;	
}
#fiche_filmdetail #ancre ul {
	margin:0;
	padding:0;
	list-style:inside;
}
.view-recherche #ancre {
	float:none;
	margin-bottom:40px;
	padding-top: 20px;
	margin-top: 10px;
}

.view-recherche #ancre ul li {
	padding-bottom:5px;
	color: #000;
}

.view-recherche #ancre ul li a {
	font-size:16px;
	color: #000;
}



	
	
	
#ancre a{
	color : #FFF;
}

.sortiecinema{
	background-color:#179cb4;
}
.sortievideo{
	background-color:#6b928b;
}
.sortiemarche{
	background-color:#908d78;
}
.sortiefestival{
	background-color:#2d5a78;
}

/* Commentaires */

.commentaires {
	margin-bottom: 20px;
}

.commentaires .listecom {
	background: #204056;
	color:#fff;
	margin-bottom: 10px;
	padding: 30px; 
}

.commentaires .listecom h3 {
	margin-bottom:50px;
}

.commentaires .listecom .meta {
	background: url('../images/bg-commentaires-mini.png') no-repeat top left;
	height: 34px;
	padding-left: 50px;
}

.commentaires .listecom .meta .author {
	color: #fff;
	text-transform: capitalize;
}

.commentaires .listecom .message {
	background: #4d6678;	
	color: #fff;
	font-family: 'CamingoDosSemiBold', Arial, sans-serif;
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 35px 0;
	padding: 10px;
}

.commentaires .form {
	background: url('../images/bg-commentaires.png') no-repeat 95% 5% #eeebe9;
	color: #204056;
	font-family: 'CamingoDosSemiBold', Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
	padding: 30px;
	display:block;
}

.commentaires h3 {
	margin-bottom: 15px;
	font-family: 'CamingoDosSemiBold', Arial, sans-serif;
	font-size: 24px;
}

.commentaires .form .user { }

.commentaires .form label {
	height: 28px;
	line-height: 28px;
}

.commentaires .form textarea {
	border: 0;	
	margin: 10px 0;
	padding: 10px;
	max-width:98%;
}

.commentaires .form .caractere {
	float: right;
	font-family: 'CamingoDosSemiBold', Arial, sans-serif;
	font-size: 12px;
	line-height: 28px;
	color:#95a3ae;
}

.commentaires .form input[type=submit] {
	float: right;
	margin-left: 5px;
	line-height:100%;
	width: 98px;
}
.commentaires .form input[type=submit]:hover {
	background:#fff;
	color:#51bcf4;
}



/*  TOUTE LA PRODUCTION */
#onglet-production, #date-calendrier {
	text-align:left;
}
#onglet-production {
	position:relative;
}
#onglet-production ul {
	margin : 0 0 0 25px;
}
#onglet-production ul.footer_toute_la_production {
	margin : 0;
}
#onglet-production ul.footer_toute_la_production li a {
	cursor:pointer;
}


.onglet-production li.fr {
	background-color: #179cb4;
}
.onglet-production li.us {
	background-color: #782b63;
}
.onglet-production li.tv {
	background-color: #2a6e75;
}



.passerelle_vers_evenements {
	display:inline-block;
	background:url('../images/icone-agenda-passerelle.png') no-repeat 0 38px;	
	padding:40px 0 0 40px;
	text-decoration:none !important;
}
.passerelle_vers_evenements span
.passerelle_vers_evenements:hover 
{
	text-decoration:none !important;
}


.passerelle_vers_evenements:hover span {
	background:#fff;
	color:#51bcf4;
	text-decoration:none !important;
}



.lifr span {
	color: #51BCF4; font-weight:bold;
}
.lius span {
	color: #782B63; font-weight:bold;
}
.litv span{
	color: #588791; font-weight:bold;
}

#derminute {
	text-align:center;
	margin-bottom : 20px;
}
#derminute li {
	width : 31%;
	text-align:left;
}

.onglet-production li,
.chxfilm_ul li {
	background-color: #588791;	
	font-size:18px;
	padding: 10px 0;	
	font-family: 'CamingoDosSemiBold', Arial, sans-serif;
	text-align: center;		
	width: 150px;
	border-radius : 5px 5px 0 0 ;
	
	/*
	font-family: 'CamingoDosExtraBold', Arial, sans-serif;
	font-weight:normal;
	font-size:20px;
	text-transform: uppercase;
	letter-spacing: 0px;
	*/
	
	
}

.chxfilm_ul {
	position:absolute;
	left:500px;
	top:0px;
}

.chxfilm_ul li.chxfilm {
	/*background: url('../images/ombre-onglets.png') repeat-x bottom #fff;*/
	background:#fff;
	cursor:pointer;
	vertical-align:top;
	position:relative;	
	
	width:auto;
	max-width:195px;
	padding:15px 20px;
	margin-left : 5px;
	height:38px;
	
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.chxfilm_ul li.chxfilm.li_active {
	background: #fff;
	height:57px;
	
	-moz-box-shadow: 0 -2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 -2px 2px rgba(0,0,0,0.3);
	box-shadow: 0 -2px 2px rgba(0,0,0,0.3);
}

.chxfilm_ul li.chxfilm a {
	color:#153951;
	display:block;
	text-align:center;
}

.onglet-production a {
	color :#66575e;
}
.onglet-production li.fr a,.onglet-production li.us a,.onglet-production li.tv a {
	color :#FFF;
}
#detail-productionfr  {
	background-color: #179cb4;
	width:100%;
}
#detail-productionus  {
	background-color: #782B63;
	width:100%;
}
#detail-productiontv  {
	background-color: #2a6e75;
	width:100%;
}

#detail-productionchxfilm, 
#colonnedroitechxfilm
{
	background: #fff;
	margin : 15px 0;
	padding:20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#detail-productionchxfilm h1,#detail-productionchxfilm li{
	color: #FFF;
}
#detail-productionchxfilm #fiche_filmdetail {
	color : #000;	
}

#colonnedroitechxfilm .filmhautpage {
	display:none;
}




#detail-production .dateencours {
	color : #FFF;
	font-size:20px;
	padding: 10px 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;	
}
#detail-production a {
	color : #FFF;
}

.colonne  {display: inline-block;vertical-align:top;}

#colonnegauche {
	width : 17%;
	padding:20px 0 20px 15px;
}

#colonnegauche ul {
	list-style: none outside none;
}
#colonnegauche div {
	margin-top : 10px;
	color : #FFF;
}

#colonnegauche form {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;	
}

#colonnegauche #statut ul {
	margin:0;
	padding:10px;	
}
#colonnegauche #statut ul li {
	margin:0 0 5px 0;
}



#colonnegauche form input[type="text"] {
	width:90%;
}

#colonnegauche form #search input[type="text"] {
	background-image:url('../images/picto-loupe.png');
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
#colonnegauche form #search select {
	background-image:url('../images/picto-select.png');
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

#colonnegauche form input.bouton.btn_bleu,
#colonnegauche form input.bouton.btn_blanc
{
	border:0;
	cursor:pointer;
	height:inherit;
	line-height:inherit;
	margin-top:30px;
	width:180px;
}
#colonnegauche form input.bouton.btn_blanc {
	margin:10px 0 0 0;
}

#colonnegauche form input.bouton.btn_bleu:hover {
	background:#fff;
	color:#51BCF4;
}
 
 

#colonnedroite,#colonnedroitechxfilm {
	width : 79%;
}
#resultat2 {
	margin: 15px 5px;
	width:100%;
}






/* FICHE FILM LIGHT */
#resultatprod table { 
	width: 100%;
	border-spacing:0;
	margin:19px 2px 5px 7px;
}

#resultatprod th { 
	background: #2F94C8;
	color: #fff;
	font-size:16px;
	text-align:center;
	font-weight:normal;	 
}

#resultatprod th span.arrow_tri { 

}

#resultatprod th span.arrow_tri.tri_asc { 
	display:inline-block;
	width:9px;
	height:10px;
	background:url('../images/arrow-tri-top.png') no-repeat center right;
	cursor:pointer;	
}
#resultatprod th span.arrow_tri.tri_desc { 
	display:inline-block;
	width:9px;
	height:10px;	
	background:url('../images/arrow-tri-bottom.png') no-repeat center right;
	cursor:pointer;	
}
#resultatprod th span.arrow_tri.tri_all { 
	display:inline-block;
	width:9px;
	height:10px;	
	background:url('../images/arrow-tri.png') no-repeat center right;
	cursor:pointer;	
}

#resultatprod th a { 
	color:#fff;
}




#detail-productionfr #resultatprod table.tableau_responsive { border:0; }
#detail-productionfr #resultatprod table.tableau_responsive th { background:#1bb4cf; }

#detail-productionus #resultatprod table.tableau_responsive { border:0; }
#detail-productionus #resultatprod table.tableau_responsive th { background:#913479; }

#detail-productiontv #resultatprod table.tableau_responsive { border:0; }
#detail-productiontv #resultatprod table.tableau_responsive th { background:#33868f; }


#resultatprod th:first-child {
	border-radius: none;
}



#resultatprod tr td {
	padding-left : 20px;
	text-align:center;
}


#resultatprod tbody tr:nth-of-type(even) { 
	background: #FFF; 
}
#resultatprod tbody tr:nth-of-type(odd) { 
	background: #eee; 
}

#resultatprod thead tr:nth-of-type(1) { 
	background:none; 
}

#resultatprod td.last .btn_bleu { 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size:18px;
	cursor:pointer;
	width:15px;
	height:20px;
	line-height:20px;
	display:block;
	text-align:center;
	margin:0 auto;
}


#zonelight ul {
	margin : 0;
}

.fondgrisfonce,
tr.tr_active td
 {
	background : #838383 !important; 
	color : #FFF;
}
tr.tr_active td
 {
	font-size:20px;
}
#zonelight {
	background : #838383 !important;
	font-size: 90%;
}
#zonelight #colonnegauche{
	width:48%;
	vertical-align:top; 
	padding:5px;	
}
#zonelight #colonnedroite{
	width:48%;
	vertical-align:top; 
	padding:5px;	
}

#resultatprod #zonelight .btn_bleu.pull-left { 
	float:none;
	display:inline-block;
	padding-left:50px;
	padding-right:50px;
	margin:20px auto;
	cursor:pointer;
}






#closeongl {
	position:absolute;
	right:2px;
	top:2px;
	
	font-size: 12px;
	text-decoration:none;
	display:block;
	width:15px;
	height:15px;
	line-height:15px;	
	
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	
	background:#fff;
	color : #153951;	
}
#closeongl:hover {
	background:#153951;
	color : #fff;	
}



.btn_vert {
	background: none repeat scroll 0% 0% #05424D;
	float:left;
}

/* FOOTER */
.footer_ul,
.footer_ul ul 
{
	list-style:none;
	margin:0;
	padding:0;
}

.footer_ul li
{
	line-height:16px;
}
.footer_ul h4
{
	padding:10px 0 5px 0;
	margin:0;
}
.footer_ul h3
{
	margin:20px 0 0 0;
}
.footer_ul h4 + ul.disc
{
	margin:0;
}
.footer_ul ul.disc
{
	margin:10px 0 0 0;
}



li#cinema a,li#tele a,li#digital a {
	font-size : 12px;
	color : #7a95a8;
}

#primetime tr,
#primetime td
{
	font-size : 11px;
	font-family: Helvetica,Arial,sans-serif;
	color : #356e77;
	font-weight: bold;
	padding:0;
}

#primetime thead tr {
	background:#fff;
}

#primetime td big {
	font-size:20px;
}
#primetime td.title {
	padding : 5px 0 0 10px;
}

div.title {
	display:block;
	color : #356e77;
	padding : 5px 0 0 30px;
	font-size : 11px;
	font-weight:bold;	
}
div.title big {
	font-size:20px;
}



#primetime thead td {
	height:40px;
}
#primetime tbody td {
	line-height:13px;
}
#primetime tbody tr td:first-child {
	text-align:center;
}
#primetime tbody tr td:first-child img {
	/*height:22px;*/
}

#primetime td div {
	display:block;
	height:13px;
}



.legende_graph {
	display:block;
	font-size : 11px;
	padding:5px 20px;
	margin:30px auto;
	text-align:center;
}
.legende_graph>div {
	display:inline-block;
	margin-right:20px;
}

#primetime td div span,
.legende_graph div span
{
	display:inline-block;
	vertical-align:top;
	line-height:13px;
	height:13px;
	padding-left:5px;
}

.legende_graph div small {
	display:inline-block;
	vertical-align:top;
	line-height:13px;
	height:13px;
	width:40px;
}
.legende_graph div:nth-child(1) small { background:#357078; }
.legende_graph div:nth-child(2) small { background:#6ee6f6; }
.legende_graph div:nth-child(3) small { background:#55afba; }


.legende_graph.graph_fiche_film {
	
}
.legende_graph.graph_fiche_film h6 {
	display:inline-block;
	color:#189eb7;
	margin-right:30px;
}
.legende_graph.graph_fiche_film div:nth-child(2) small { background:#f64498; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; width:15px; height:15px; }
.legende_graph.graph_fiche_film div:nth-child(3) small { background:#9bc24d; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; width:15px; height:15px; }



#primetime tbody tr:hover { 
	background: transparent; 
	color:inherit;
}
#primetime tbody tr:hover td { 
	color:inherit;
}
#primetime tbody tr:hover:nth-of-type(odd) { 
	background: #eee; 
}

@media only screen and (max-width: 420px) {
	
	#ancre { float:none; }
	
	.hidden_smartphone,
	/*#chart_div,*/
	.legende_graph.graphiques,
	.title.graphiques,
	.graphiques,
	.legende_graph.graph_fiche_film
	{
		display:none;
	}
	
	.partager, .partager ul { float:none; }

	#onglet-calendrier ul, #onglet-production ul { margin:0; }
	.onglet-calendrier li, .onglet-production li, .chxfilm_ul li { width: 96%;	}
	
	
	#fiche_film #texte, 
	#fiche_filmdetail #texte,
	#fiche_film #photo, 
	#fiche_filmdetail #photo,
	#fiche_film #texte #detail, 
	#fiche_filmdetail #texte #detail,	
	#fiche_film #texte #synopsis,
	#fiche_filmdetail #texte #synopsis,	
	
	#zonelight #colonnegauche,
	#zonelight #colonnedroite
	{
		float:none;
		width:100%;
	}		
	
	
	#date-calendrier li { display:block; text-align:center; margin:0 auto; }
	#date-calendrier .dateencours span { line-height:120%; margin-bottom:10px; padding:0 15px; }
	#date-calendrier .semprec { text-align:left; padding-top:0; }
	#date-calendrier .semsuiv { text-align:right; padding-top:0; }
	#date-calendrier .semsuiv .arrow-agenda { margin-left:7px;  }
	#date-calendrier .semprec .arrow-agenda { margin-right:7px;  }
	
	#resultatprod tbody tr td { text-align: left; }	
	
	#date-calendrier .dateencours { min-width:100%; }

	
	
}


@media only screen and (max-width: 1024px) {
 	
	#chart_div,
	.legende_graph.graph_fiche_film
	{
		display:none;
	}
	


	
	.chxfilm_ul { position: relative; left: 0; top: 0px; }
	.chxfilm_ul li.chxfilm { width: 100%; max-width: 100%; margin-left: 0; height: 38px; }
	#onglet-production ul.chxfilm_ul { margin:0; }
	
	#primetime td.title { padding-bottom:30px; }
	
	#colonnegauche, #colonnedroite { width:95%; }
	
	#date-calendrier .dateencours #frmdate { display:block; margin-top:10px; }
	
	#resultatprod tbody  tr td:first-child { font-weight:700; font-size:18px; }
	
	
}

@media only screen and (min-width:421px) and (max-width: 1024px) {


	.col_gauche_un { float:left; width:33%; }
	.col_gauche_deux { float:left; width:33%; margin:0 10px; }
	.col_gauche_trois { float:left; width:25%; }
	.col_gauche_trois:after { clear:both; display:block; content:''; }
	
	#date-calendrier .dateencours { min-width:350px; }
}

@media only screen and (max-width: 1025px) {
	.hidden_tablette { display:none; }
}

#petitephrase {
	z-index:10;
	position: absolute;
	margin-top: -85px;
	width: 800px;
	font-size:11px;
}

#accordion h5 {font-size: 1.2em; color: #1F2F30; margin-top: 25px; padding-bottom: 8px; border-bottom: 1Px solid #BBCCCA;}

.date_recherche {
    color: #325D79;
    font-size: 11px;
    font-style: italic;
    display: block;
    padding: 0px 0px 3px;
	margin-top : -10px;
}